<webobject name = "Wrapper">
  <webobject name = "AucSalle">
    <div class = "boxTitre box" style = "width:95%;max-width:950px;height:20px;padding:5px 10px;margin:15px auto 0 auto;text-align:center;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;">
      Cr&eacute;ation d'une salle </div>
    <div id = "content" class = "box" style = "width:95%;max-width:950px;margin-top:0;padding:5px 10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;">
      <webobject name = "AucContent">
      <i style = "text-align:center;display:block;">Les champs en <b>gras</b> sont des champs obligatoires.</i>
        <webobject name = "Frm">
          <div align = "center">
            <fieldset style = "display:inline;vertical-align:top;;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:470px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Localisation</span>
      </div> 
              <webobject name = "LocalisationSalle" /></div>
            </fieldset>
           <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
    <div class = "block" style = "width:410px;">
      <div class = "boxTitre titreBlock" style = "width:99%;">
        <span style = "margin-left:20px">Informations salle</span>
      </div>
      <div class = "subBox corpsBlock">
              <webobject name = "InfosSalle" />
              </div></div>
            </fieldset>
            <webobject name = "AucSuccesValid"><webobject name = "jsValid"></webobject></webobject>
            <div style = "text-align:center;"> <webobject name = "Valid" />
            
            </div>
          </div>
        </webobject>
      </webobject>
    </div>
  </webobject>
  <webobject name = "AucTriggerSalle"><webobject name = "AutSalle" /></webobject>
</webobject>